package:
    type: library
    name: omnipay-bitpay
    title: BitPay driver for Omnipay PHP payment libray
    hedaline: 'Omnipay: BitPay'
    license: MIT
    keywords: omnipay, bitpay, php, merchant, payment
    description:    |
        [Omnipay](https://github.com/omnipay/omnipay) is a framework agnostic, multi-gateway payment
        processing library for PHP 5.3+.

        This package implements [BitPay](https://bitpay.com/) support for Omnipay.

